Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Fri, 30 Oct 2015 22:02:07 +0530 (IST)

[ 22:02 ] Sharad  sharma: sir should we be generous to the members?
I generally don't prefer to give the credit if not all the credentials are provided by the member. just asking

[ 22:02 ] Me: You should be looking into the account and then crediting

[ 22:02 ] Me: Check everything possible

[ 22:02 ] Sharad  sharma: i do that always. always try to not make any errors.

[ 22:03 ] Me: Like number of time he has chat with us and how many manual credit he has received

[ 22:03 ] Me: Also If it is a small amount

[ 22:03 ] Me: do not upset member

[ 22:03 ] Sharad  sharma: okk..that i would do. thanks

[ 22:03 ] Me: generally we do give credit however always check for notes and all other stuff

[ 22:04 ] Me: :)

[ 22:06 ] Sharad  sharma: :D you are a great trainer. 
you made me understand everything in much finer details. hope to not make you upset by making silly mistakes.

[ 22:07 ] Me: I am sure that you would do a great jib. Just stick to what I said and also if even 1% confusion seek help.

[ 22:07 ] Me: :)

[ 22:07 ] Sharad  sharma: i do sir.:)

[ 22:08 ] Me: cool